body {
	color: #000;
	font-size: 13px;
	max-width : 700px;
	margin : auto;
	font-family : Arial;
	background: #EFEFEF url(img/news.png)repeat-x top left;
	padding: 2px;
	color: #5b5b5b;
	border-bottom: 1px solid #e0ebf1;
}

html {
background: #a0b3c0 url(img/bg.png) ;
font-size : 12px;
}

a:link,
a:active,
a:visited {
	color: #173b51;
	text-decoration: none;
}

a:hover,
a:focus {
	color: #173b51;

}
img {
	vertical-align: middle;
	border-style: none;
}



.head {
text-align : center;
font-size : 13px;
color : #ebeefe;
text-shadow : 0 1px 0 #0d427c;
border-top : 1px solid #d0e7fd;
border-bottom : 1px solid #265a92;
padding : 15px 20px 16px 66px;
background : url(img/bv.png)  top repeat-x #21475f;
font-weight : bold;
}

.onediz   {
	background: #21475f url(/style/img/bv.png)repeat-x top left;
	text-align:left;
	height:68px;
        }


.c1   {
	background: #fff url(img/zxb1.png)repeat-x bottom left;
	padding:5px;
	color: #FFFFFF;
	text-align: left;
        }

.c00   {
	background: #21475f url(img/bv.png)repeat-x top left;
	text-align:left;
	padding : 10px;
	color : #ebeefe;
        }

.c3  {
	background: #d2dfea url(img/rzd.png)repeat-x top left;
	padding: 2px;
	color: #000000;
	text-align: left;

        }

.c2 {
background : url(img/m.png) top repeat-x #dee4fe;
text-decoration : none;
padding : 2px;
color : #488cd1;
text-shadow : 0 1px 0 #fff;
border-bottom : 1px solid #bcc9fe;
border-top : 1px solid #fff;
}


.c4  {
	background: #d2dfea url(img/rzd.png)repeat-x top left;
	padding: 2px;
	color: #d5d5d5;
	text-align: left;

        }

.menu2  {
	background: url(img/ft.png)repeat-x top left #21475f;
	padding: 13px;
	color: #bcd6e7;
	text-align: left;


        }

.mess {
 padding : 7px;
 }


.menu {
	background: url(img/ft.png)repeat-x top left #21475f;
	padding: 13px;
	color: #bcd6e7;
	text-align: left;


        }


.obv  {
	background: #f3f6f8 url(img/news.png)repeat-x top left;
	padding: 9px;
	color: #5b5b5b;
	border-bottom: 1px solid #e0ebf1;


        }



.menuone  {
	background: #f3f6f8;
	padding: 9px;
	color: #5b5b5b;
	border-bottom: 1px solid #e0ebf1;


        }



span.chet {
        text-shadow :  0 1px 0px #19384c;
float: right;
background-color: #3b647f;
padding-left: 9px;
padding-right: 9px;
padding-top: 4px;
padding-bottom: 4px;
color: #fff;
margin-top: -3px;
border-radius: 4px;
border-top: 1px solid #19384c;
border-bottom: 1px solid #fff;
           }









.menu_j a:link,
.menu_j a:visited {
	background: #fff url(img/zxb1.png)repeat-x bottom left;
	text-decoration: none;
	color: #355e78;
	text-shadow:  0px 1px 1px #fff;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #bcccda;
}

.menu_j a:focus,
.menu_j a:hover,
.menu_j a:active {
	background: #fff url(img/zxb15.png)repeat-x bottom left;
	text-shadow:  0px 1px 1px #fff;
	border-bottom: 1px solid #e0e0df;
	color: #355e78;
}

a.top_menu_j{
	display:block;
	padding:10px;
	border-bottom: 1px solid #8c8a8c;

 }


.banners_count  {
	background:  url(img/bk.png)repeat-x top left;
	padding: 9px;
	color: #d5d5d5;
	text-align: center;

        }

.href {
text-decoration : none;
display : inline-block;
border-radius : 10px;
margin-bottom : 1px;
padding : 4px;
}

input[type="submit"] {
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
background-color:#163a50;
background-image: -webkit-linear-gradient(bottom, #163a50 0%, #4e7993 100%);
background-image: -moz-linear-gradient(bottom, #163a50 0%, #4e7993 100%);
background-image: -o-linear-gradient(bottom, #163a50 0%, #4e7993 100%);
color: #c3d8e5;
padding: 7px 9px 7px 9px;
border: 1px solid #0e2635;
text-shadow: 0 1px 0 #0e2635;
box-shadow: inset 0px 1px 0px #93b6ca;
}


.nav {
color : #000000;
padding : 5px;
border-bottom : 3px solid #dae7fd;
border-top : 3px solid #dae7fd;
}
.nav a:link, .nav a:visited {
background : #fff;
border : #dae7fd solid 1px;
color : #000;
text-decoration : none;
display : inline-block;
border-radius : 6px;
margin-bottom : 1px;
padding : 5px;
}
.nav a:focus, .nav a:hover, .nav a:active {
color : #000;
background : #dae7fd;
border : #91a4e5 solid 1px;
}

.quote {
background-color : #FAFCFE;
border : #FF8040 solid 1px;
padding : 4px;
}
.phpcode {
background-color : #FAFCFE;
border : #000 solid 1px;
padding : 4px;
color : teal;
overflow : auto;
font : 13px "Courier New";
}

.content {
background : #e3e8ee;
border-bottom : 1px solid #C0C0C0;
padding : 5px;
color : #000000;
border-radius : 5px;
}